» Ubuntu » 套件

Error

two or more packages specified (virtualbox-ose-modules-2.6.24-27-386 hardy-updates)